Subject: CryptoCard

From: Dennis Chandler <[email-masked]>
Date: Wed, 16 Feb 2000 13:45:02 -0800

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Does anyone know if TIS can be used with CryptoCard and RADIUS?

Thanks,
D Chandler

---

From: Rick Murphy <[email-masked]>
Date: Wed, 16 Feb 2000 18:34:16 -0500

>Does anyone know if TIS can be used with CryptoCard and RADIUS?
There is no RADIUS support that I know of. You can use CryptoCard in SNK 
mode and use the authsrv SNK support.
         -Rick

---

From: Tim Sailer <[email-masked]>
Date: Wed, 16 Feb 2000 18:30:04 -0500

> Does anyone know if TIS can be used with CryptoCard and RADIUS?

Actually, we have and are in the process of hacking the auth stuff
for TIS to talk directly to the crypto server. Currently the telnet gw
is working, and we're poking at FTP

Tim

-- 
 (work) [email-masked] / (home) [email-masked] - http://www.buoy.com/~tps
                I'm not tense, just terribly, terribly alert.
** Disclaimer: My views/comments/beliefs, as strange as they are, are my own.**

---

From: [email-masked]
Date: Thu, 17 Feb 2000 18:48:58 +0300

-----BEGIN PGP SIGNED MESSAGE-----

nuqneH,

What for?
(and if you do amyways doesn't it look more logical to hack a replacement
library function(s) instead)?

> is working, and we're poking at FTP

                                     _     _  _  _  _      _  _
 {::} {::} {::}  CU in Hell          _| o |_ | | _|| |   / _||_|   |_ |_ |_
 (##) (##) (##)        /Arkan#iD    |_  o  _||_| _||_| /   _|  | o |_||_||_|
 [||] [||] [||]            Do i believe in Bible? Hell,man,i've seen one!